<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.GoodsCategoryMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.GoodsCategory">
        <id column="id_" property="id" />
        <result column="name_" property="name" />
        <result column="img_" property="img" />
        <result column="parent_id_" property="parentId" />
        <result column="order_no_" property="orderNo" />
        <result column="status_" property="status" />
        <result column="desc_" property="desc" />
        <result column="update_time_" property="updateTime" />
        <result column="create_time_" property="createTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, name_, img_, parent_id_, order_no_, status_, desc_, update_time_, create_time_
    </sql>

</mapper>
